/** Shopify CDN: Minification failed

Line 51:17 Expected identifier but found "{"
Line 51:18 Unexpected "{"
Line 51:24 Expected ":"

**/
/* $opacity-to-hex: (
	0: '00',
	0.05: '0C',
	0.1: '19',
	0.15: '26',
	0.2: '33',
	0.25: '3F',
	0.3: '4C',
	0.35: '59',
	0.4: '66',
	0.45: '72',
	0.5: '7F',
	0.55: '8C',
	0.6: '99',
	0.65: 'A5',
	0.7: 'B2',
	0.75: 'BF',
	0.8: 'CC',
	0.85: 'D8',
	0.9: 'E5',
	0.95: 'F2',
	1: 'FF'
); */
body{
	--white: #fff;
    --theme-color:#e9b957; 
	--theme-color-15:#e9b95726;
	--theme-color-25:#e9b9573F;
	--theme-color-50:#e9b9577F;
	--theme-color-75:#e9b957BF;
	
	--hover-color:#e9b957;
	--secondary-color:#222222;
	--text-color:#868686;
	--text-color-50:#8686867F;
	--text-color-75:#868686BF;
	
	--gray-dark-15:#22222226;
	--gray-dark-25:#2222223F;
	--gray-dark:#222222;
	--gray-dark-50:#2222227F;
	--gray-dark-75:#222222BF;
	
	--body-bg-color:{{ shop.brand.colors.primary[0].foreground }};
	--border-color:#e9e9e9;
	--border-color-50:#e9e9e97F;
	
	--header-bg-color: #ffffff;
	--footer-color: #878787;
	--footer-color-hover: #000000;
	--menu-color: #222222;
	--menu-hover-color: #cf6a3e;
	--menu-dropdown-bg: #ffffff;
	--menu-dropdown-color: #868686;
	--menu-dropdown-hover-color: #cf6a3e;
	
	--font-family-second: "Lato", sans-serif;;
	--heading-font-weight-default: 400;
	--heading-font-weight-bold: 700;
	--heading-font-weight-medium: 500;
	--heading-font-weight-light: 300;
	--font-size-heading: 25px;
	
	--font-family-base: "Lato", sans-serif;;
	--body-font-weight-default: 400;
	--body-font-weight-bold: 700;
	--body-font-weight-medium: 500;
	--body-font-weight-light: 300;
	--font-size-base: 14px;

    --font-family-pre: ;
	--pre-font-weight-default: 400;
	--pre-font-weight-bold: 700;
	--pre-font-weight-medium: 500;
	--pre-font-weight-light: 300; 
}